.t3-module {
  background: transparent;
  border-bottom: 1px solid #e7e7e7;
  color: #333333;
  padding-bottom: 32px;
  margin-bottom: 32px;
}
.module-title {
  background: transparent;
  color: #333333;
  font-size: 12px;
  font-family: "Heebo", Helvetica, Arial, sans-serif;
  font-weight: 700;
  letter-spacing: 0.5px;
  margin: 0 0 12px 0;
  padding: 0;
  padding-left: 16px;
  position: relative;
  text-transform: uppercase;
}
.module-title:before {
  background-color: #555555;
  content: "";
  display: block;
  height: 8px;
  margin-right: 12px;
  position: absolute;
  left: 0;
  top: 1px;
  width: 8px;
}
@media screen and (min-width: 768px) {
  .module-title {
    margin-bottom: 24px;
  }
}
.module-ct {
  background: transparent;
  color: #333333;
  padding: 0;
}
.module-ct:before,
.module-ct:after {
  display: table;
  content: " ";
}
.module-ct:after {
  clear: both;
}
.module-ct > ul,
.module-ct .custom > ul,
.module-ct > ol,
.module-ct .custom > ol {
  margin-left: 20px;
  padding-left: 0;
}
.module-ct > ul.unstyled,
.module-ct .custom > ul.unstyled,
.module-ct > ol.unstyled,
.module-ct .custom > ol.unstyled {
  padding-left: 0;
}
.module-ct > ul.nav,
.module-ct .custom > ul.nav,
.module-ct > ol.nav,
.module-ct .custom > ol.nav {
  padding-left: 0;
  margin-left: 0;
}
.module_menu .nav > li > a,
.module_menu .nav > li > .separator {
  padding: 6px 5px;
  display: block;
}
#login-form input[type="text"],
#login-form input[type="password"] {
  width: 100%;
}
#login-form ul.unstyled {
  margin-top: 24px;
  padding-left: 0;
  list-style: none;
}
#login-form ul.unstyled li a {
  color: #222222;
  font-size: 15px;
}
#login-form ul.unstyled li a:hover,
#login-form ul.unstyled li a:focus,
#login-form ul.unstyled li a:active {
  color: #0014b3;
}
#login-form .input-group-addon {
  width: auto;
}
#login-form .input-group-addon span {
  line-height: 28px;
}
#login-form #form-login-remember label {
  font-weight: normal;
}
.banneritem a {
  font-weight: bold;
}
.bannerfooter {
  border-top: 1px solid #e7e7e7;
  font-size: 14px;
  padding-top: 12px;
  text-align: right;
}
.categories-module,
ul.categories-module,
.category-module,
ul.category-module {
  margin: 0;
}
.categories-module li,
ul.categories-module li,
.category-module li,
ul.category-module li {
  list-style: none;
}
.categories-module li + li,
ul.categories-module li + li,
.category-module li + li,
ul.category-module li + li {
  margin-top: 24px;
}
.categories-module h4,
ul.categories-module h4,
.category-module h4,
ul.category-module h4 {
  font-size: 16px;
  font-weight: normal;
  margin: 0;
}
.categories-module h4::before,
ul.categories-module h4::before,
.category-module h4::before,
ul.category-module h4::before {
  content: "\f07c";
  font-family: FontAwesome;
  margin-right: 4.8px;
}
.categories-module h4 a,
ul.categories-module h4 a,
.category-module h4 a,
ul.category-module h4 a {
  color: #222222;
}
.categories-module h4 a:hover,
ul.categories-module h4 a:hover,
.category-module h4 a:hover,
ul.category-module h4 a:hover,
.categories-module h4 a:focus,
ul.categories-module h4 a:focus,
.category-module h4 a:focus,
ul.category-module h4 a:focus,
.categories-module h4 a:active,
ul.categories-module h4 a:active,
.category-module h4 a:active,
ul.category-module h4 a:active {
  color: #0014b3;
}
.module-ct .latestnews {
  padding: 0;
  margin: 0;
  list-style: none;
}
.module-ct .latestnews li a {
  color: #222222;
}
.module-ct .latestnews li a:hover,
.module-ct .latestnews li a:focus,
.module-ct .latestnews li a:active {
  color: #0014b3;
}
.module-ct .latestnews li + li {
  margin-top: 6px;
}
.feed h4 {
  font-weight: bold;
}
.feed .newsfeed,
.feed ul.newsfeed {
  border-top: 1px solid #e7e7e7;
}
.feed .newsfeed .feed-link,
.feed ul.newsfeed .feed-link,
.feed .newsfeed h5.feed-link,
.feed ul.newsfeed h5.feed-link {
  font-size: 16px;
  font-weight: normal;
  margin: 0;
}
.latestusers,
ul.latestusers {
  margin-left: 0;
}
.latestusers li,
ul.latestusers li {
  background: #eeeeee;
  display: inline-block;
  padding: 5px 10px;
  border-radius: 0;
}
.stats-module dt,
.stats-module dd {
  display: inline-block;
  margin: 0;
}
.stats-module dt {
  font-weight: bold;
  width: 35%;
}
.stats-module dd {
  width: 60%;
}
.tagspopular ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.tagspopular ul > li {
  color: #555555;
  display: inline-block;
  margin: 0 5px 5px 0;
}
.tagspopular ul > li > a {
  background: #eeeeee;
  border-radius: 25px;
  color: #999999;
  display: inline-block;
  padding: 5px 10px;
  line-height: 1;
  font-size: 11px;
  font-family: "Heebo", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
.tagspopular ul > li > a:hover,
.tagspopular ul > li > a:focus,
.tagspopular ul > li > a:active {
  background: #333333;
  color: #ffffff;
  text-decoration: none;
}
.tagssimilar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.tagssimilar ul > li {
  border-bottom: 1px solid #eeeeee;
  padding: 8px 0;
}
.tagssimilar ul > li > a {
  color: #555555;
}
.tagssimilar ul > li > a:hover,
.tagssimilar ul > li > a:focus,
.tagssimilar ul > li > a:active {
  color: #0014b3;
}
.module-ct > ol.breadcrumb {
  padding: 6px 12px;
  margin-left: 0;
}
.t3-menu-sidebar {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0 16px;
}
@media (min-width: 1460px) {
  .t3-menu-sidebar {
    left: -160px;
    top: 60px;
    width: auto;
    padding: 0;
  }
}
.t3-menu-sidebar ul.nav {
  font-family: "Heebo", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 11px;
  top: 30px;
  width: 160px;
}
@media (max-width: 1459px) {
  .t3-menu-sidebar ul.nav {
    width: 100%;
    top: 0;
    padding: 40px 0 20px 0;
  }
}
@media (max-width: 1199px) {
  .t3-menu-sidebar ul.nav {
    padding: 20px 0;
  }
}
.t3-menu-sidebar ul.nav.affix {
  z-index: 10;
  padding: 20px 0;
}
@media (max-width: 1459px) {
  .t3-menu-sidebar ul.nav.affix:before {
    content: "";
    display: block;
    position: fixed;
    width: 100%;
    background: #ffffff;
    height: 60px;
    left: 0;
    top: 0;
    box-shadow: 0 1px 3px #eeeeee;
  }
}
.t3-menu-sidebar ul.nav li {
  margin-bottom: 15px;
}
@media (max-width: 1459px) {
  .t3-menu-sidebar ul.nav li {
    display: inline-block;
    margin: 0 16px 0 0;
  }
  .t3-menu-sidebar ul.nav li:last-child {
    margin-right: 0;
  }
}
.t3-menu-sidebar ul.nav li a {
  display: inline-block;
  padding: 0;
  color: #222222;
  padding-bottom: 2px;
  border-bottom: 2px solid transparent;
}
.t3-menu-sidebar ul.nav li a:hover,
.t3-menu-sidebar ul.nav li a:active,
.t3-menu-sidebar ul.nav li a:focus {
  background: none;
  color: #0014b3;
}
.t3-menu-sidebar ul.nav li.active a {
  background: none;
  color: #222222;
  border-color: #222222;
}
div.ja-masthead::before {
  display: none;
}
.t3-mast div.ja-masthead {
  background-color: #011eff;
  margin-bottom: 31px;
}
.t3-mast div.ja-masthead .ja-masthead-detail {
  padding: 64px 0;
  position: relative;
  max-width: none;
  width: auto;
}
@media (max-width: 767px) {
  .t3-mast div.ja-masthead .ja-masthead-detail {
    padding: 32px 0;
  }
}
.t3-mast div.ja-masthead .ja-masthead-detail::before {
  background: url("../../templates/ja_oslo/images/dot-bg.png");
  content: "";
  position: absolute;
  height: 31px;
  left: 0;
  top: 100%;
  width: 100%;
}
.t3-mast div.ja-masthead .ja-masthead-title {
  font-size: 60px;
  font-family: "Frank Ruhl Libre", "Times New Roman", Times, serif;
  font-weight: bold;
  margin-top: 0;
}
@media (max-width: 767px) {
  .t3-mast div.ja-masthead .ja-masthead-title {
    font-size: 24px;
  }
}
.t3-mast div.ja-masthead .ja-masthead-description {
  font-size: 18px;
  filter: alpha(opacity=80);
  opacity: 0.8;
}
.t3-mast .ja-masthead-article {
  background-size: cover;
  background-position: center center;
  color: #ffffff;
  position: relative;
  height: 60vh;
}
.t3-mast .ja-masthead-article::before {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.8));
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
}
.t3-mast .ja-masthead-article .jamasthead-detail {
  text-align: center;
  position: relative;
  top: 30vh;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  z-index: 1;
}
.t3-mast .ja-masthead-article .article-info,
.t3-mast .ja-masthead-article .article-aside {
  text-align: center;
  width: 100%;
}
.t3-mast .ja-masthead-article .article-info > span,
.t3-mast .ja-masthead-article .article-aside > span,
.t3-mast .ja-masthead-article .article-info > span > a,
.t3-mast .ja-masthead-article .article-aside > span > a {
  color: #ffffff;
  filter: alpha(opacity=100);
  opacity: 1;
}
.t3-mast .ja-masthead-article .article-info .dropdown-toggle,
.t3-mast .ja-masthead-article .article-aside .dropdown-toggle {
  color: #ffffff;
}
.t3-mast .ja-masthead-article .article-title a {
  color: #ffffff;
  font-weight: 700;
}
.view-featured .t3-mast div.ja-masthead {
  margin-bottom: 0;
}
.view-featured .t3-mast div.ja-masthead .ja-masthead-detail::before {
  display: none;
}
.t3-slideshow .slideshow-readmore .btn-default {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
  filter: alpha(opacity=80);
  opacity: 0.8;
}
.t3-slideshow .slideshow-readmore .btn-default:hover,
.t3-slideshow .slideshow-readmore .btn-default:active,
.t3-slideshow .slideshow-readmore .btn-default:focus {
  background-color: #ffffff;
  color: #000000;
}
.article-slideshow {
  padding: 0 !important;
  position: relative;
}
.article-slideshow .item-image {
  float: none !important;
  position: relative;
}
.article-slideshow .item-image img {
  width: 100%;
}
.article-slideshow .item-image:after {
  background: -webkit-linear-gradient(transparent, #000000);
  
  background: -o-linear-gradient(transparent, #000000);
  
  background: -moz-linear-gradient(transparent, #000000);
  
  background: linear-gradient(transparent, #000000);
  
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  filter: alpha(opacity=80);
  opacity: 0.8;
}
.article-slideshow .container {
  position: relative;
}
.article-slideshow .article-container {
  position: absolute;
  z-index: 2;
  color: #ffffff;
  text-align: left;
  height: auto;
  display: block;
  width: 35%;
  bottom: 250px;
  left: 16px;
}
@media screen and (max-width: 1199px) {
  .article-slideshow .article-container {
    width: 60%;
    bottom: 200px;
  }
}
@media screen and (max-width: 991px) {
  .article-slideshow .article-container {
    bottom: 10px;
  }
}
.article-slideshow .article-title {
  font-weight: 700;
  margin: 0 0 24px;
  font-size: 36px;
  line-height: 1.2;
}
@media screen and (max-width: 1199px) {
  .article-slideshow .article-title {
    font-size: 24px;
  }
}
.article-slideshow .article-title a {
  color: #ffffff;
}
.article-slideshow .article-title a:hover {
  text-decoration: none;
  color: #ffffff;
  filter: alpha(opacity=90);
  opacity: 0.9;
}
.article-slideshow .article-info {
  color: #ffffff;
}
.article-slideshow .article-info > span {
  margin: 0 10px 0 0;
  filter: alpha(opacity=50);
  opacity: 0.5;
  font-family: "Heebo", Helvetica, Arial, sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  display: inline-block;
}
.article-slideshow .article-info > span.category-name {
  filter: alpha(opacity=100);
  opacity: 1;
  font-weight: 700;
}
.article-slideshow .article-info > span.category-name:hover {
  filter: alpha(opacity=90);
  opacity: 0.9;
}
.article-slideshow .article-info > span a {
  color: #ffffff;
  line-height: normal;
}
.article-slideshow .article-info > span a:hover {
  text-decoration: none;
}
.article-slideshow .article-info i {
  margin-right: 5px;
}
.article-slideshow .article-intro {
  font-size: 16px;
  filter: alpha(opacity=75);
  opacity: 0.75;
  margin-bottom: 24px;
}
.article-slideshow .mod-articles-category-title {
  color: #ffffff;
  margin-top: 24px;
}
.article-slideshow .mod-articles-category-title:hover,
.article-slideshow .mod-articles-category-title:focus {
  color: #000000;
}
.article-slideshow .swiper-button-prev,
.article-slideshow .swiper-button-next {
  width: 12px;
  height: 22px;
  background-size: 12px 22px;
}
@media (min-width: 992px) {
  .article-slideshow .swiper-button-prev,
  .article-slideshow .swiper-button-next {
    width: 22px;
    height: 40px;
    background-size: 222px 40px;
  }
}
@media (min-width: 1200px) {
  .article-slideshow .swiper-button-prev {
    left: 20px;
  }
}
@media (min-width: 1200px) {
  .article-slideshow .swiper-button-next {
    right: 20px;
  }
}
.article-slideshow .article-thumbs {
  padding: 24px;
  color: #ffffff;
  filter: alpha(opacity=70);
  opacity: 0.7;
}
.article-slideshow .article-thumbs h3 {
  margin: 0 0 24px;
  height: 70px;
  overflow: hidden;
  font-size: 18px;
  line-height: normal;
}
.article-slideshow .article-thumbs .article-aside {
  margin: 0;
}
.article-slideshow .article-thumbs .article-aside > span {
  font-family: "Heebo", Helvetica, Arial, sans-serif;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
  color: #ffffff;
}
.article-slideshow .article-thumbs .article-aside > span a {
  color: #ffffff;
  line-height: normal;
}
.article-slideshow .article-thumbs .article-aside > span a:hover {
  text-decoration: none;
}
.article-slideshow .swiper-thumbs-wraper {
  position: absolute !important;
  bottom: 0;
  left: 0;
  border-top: 1px solid rgba(225, 225, 225, 0.3);
  width: 100%;
  z-index: 9;
}
@media (min-width: 1200px) {
  .article-slideshow .gallery-thumbs {
    padding: 20px 0;
    margin: -20px 0;
  }
}
.article-slideshow .gallery-thumbs .swiper-wrapper {
  box-sizing: border-box;
}
.article-slideshow .gallery-thumbs .swiper-slide {
  height: 100%;
  border-right: 1px solid rgba(225, 225, 225, 0.3);
  border-top: 1px solid transparent;
  cursor: pointer;
}
.article-slideshow .gallery-thumbs .swiper-slide:first-child {
  border-left: 1px solid rgba(225, 225, 225, 0.3);
}
@media (min-width: 1200px) {
  .article-slideshow .gallery-thumbs .swiper-slide:first-child.swiper-slide-active:before,
  .article-slideshow .gallery-thumbs .swiper-slide:first-child.swiper-slide-active:after {
    left: -1px;
  }
}
.article-slideshow .gallery-thumbs .swiper-slide .article-thumbs .article-aside span:before {
  background: #ffffff;
}
.article-slideshow .gallery-thumbs .swiper-slide-active {
  background: #ffffff;
  position: relative;
  border-color: #ffffff;
}
@media (min-width: 1200px) {
  .article-slideshow .gallery-thumbs .swiper-slide-active:before,
  .article-slideshow .gallery-thumbs .swiper-slide-active:after {
    content: "";
    background: #ffffff;
    position: absolute;
    top: -15px;
    height: 15px;
    left: 0;
    right: -1px;
  }
  .article-slideshow .gallery-thumbs .swiper-slide-active:after {
    top: auto;
    bottom: -15px;
    box-shadow: 0 2px 3px #eee;
  }
}
.article-slideshow .gallery-thumbs .swiper-slide-active .article-thumbs {
  filter: alpha(opacity=100);
  opacity: 1;
  color: #222222;
}
.article-slideshow .gallery-thumbs .swiper-slide-active .article-thumbs .article-aside span {
  color: #222222;
}
.article-slideshow .gallery-thumbs .swiper-slide-active .article-thumbs .article-aside span.cat-red:before {
  background: red;
}
.article-slideshow .gallery-thumbs .swiper-slide-active .article-thumbs .article-aside span.cat-green:before {
  background: green;
}
.article-slideshow .gallery-thumbs .swiper-slide-active .article-thumbs .article-aside span.cat-pink:before {
  background: pink;
}
.article-slideshow .gallery-thumbs .swiper-slide-active .article-thumbs .article-aside span.cat-purple:before {
  background: purple;
}
.article-slideshow .gallery-thumbs .swiper-slide-active .article-thumbs .article-aside span.cat-blue:before {
  background: blue;
}
.article-slideshow .gallery-thumbs .swiper-slide-active .article-thumbs .article-aside span.cat-orange:before {
  background: orange;
}
.recently-list > .btn {
  display: block;
}
.recently-list .item {
  background: #ffffff;
  margin-bottom: 24px;
  padding: 24px 24px 72px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  position: relative;
  color: #757575;
}
.recently-list .item:hover {
  box-shadow: 0 0 20px #ddd;
  transform: translateY(-10px);
}
.recently-list .item:hover h4 a {
  color: #011eff;
}
.recently-list .item .item-image {
  margin: -24px -24px 24px;
  overflow: hidden;
  float: none !important;
}
.recently-list .item .item-image img {
  max-width: 100%;
}
.recently-list .item h4 {
  margin: 0 0 12px;
  line-height: 24px;
}
.recently-list .item h4 a {
  color: #222222;
}
.recently-list .item h4 a:hover,
.recently-list .item h4 a:active,
.recently-list .item h4 a:focus {
  color: #0014b3;
  text-decoration: none;
}
.recently-list .content-item {
  overflow: hidden;
}
.recently-list .content-meta {
  position: absolute;
  bottom: 0;
  margin: 0;
  width: 100%;
  left: 0;
  padding: 24px;
}
.recently-list .content-meta > span {
  font-family: "Heebo", Helvetica, Arial, sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  margin: 0 8px 0 0;
  color: #999999;
}
.populars-list .item {
  background: #ffffff;
  padding: 24px;
  margin-bottom: 24px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.populars-list .item:hover {
  box-shadow: 0 0 20px #ddd;
  transform: translateY(-10px);
}
.populars-list .item:hover h4 a {
  color: #011eff;
}
.populars-list .item .item-image {
  margin: -24px 24px -24px -24px;
  overflow: hidden;
  width: 160px;
  height: 160px;
  float: left;
}
.populars-list .item .item-image img {
  max-height: 100%;
}
.populars-list .item h4 {
  margin: 0 0 12px;
  line-height: 24px;
  max-height: 72px;
  overflow: hidden;
}
.populars-list .item h4 a {
  color: #222222;
}
.populars-list .item h4 a:hover,
.populars-list .item h4 a:active,
.populars-list .item h4 a:focus {
  color: #0014b3;
  text-decoration: none;
}
.populars-list .content-item {
  overflow: hidden;
}
.populars-list .content-meta > span {
  font-family: "Heebo", Helvetica, Arial, sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  margin: 0 8px 0 0;
  color: #999999;
}
.player-wrap {
  margin-bottom: 24px;
}
#ja-main-player {
  background-color: #000000;
}
#ja-main-player .video-mask {
  background: #000000;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
#ja-main-player #ja-btn-play {
  position: absolute;
  background: #ffffff;
  color: #000000;
  left: 50%;
  top: 50%;
  border-radius: 50%;
  cursor: pointer;
  z-index: 2;
  width: 60px;
  height: 60px;
  font-size: 20px;
  line-height: 58px;
  margin-top: -30px;
  margin-left: -30px;
  text-align: center;
  padding: 0;
  font-size: 12px;
}
@media screen and (min-width: 992px) {
  #ja-main-player #ja-btn-play {
    width: 100px;
    height: 100px;
    line-height: 100px;
    margin-top: -50px;
    margin-left: -50px;
    font-size: 24px;
  }
}
.article-video {
  background: #ffffff;
  border: 2px solid #ffffff;
  padding: 24px;
  color: #222222;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
@media screen and (max-width: 991px) {
  .article-video {
    margin-bottom: 24px;
  }
}
.article-video .article-title {
  font-size: 15px;
  font-weight: 700;
  line-height: 20px;
  height: 60px;
  overflow: hidden;
}
.article-video .article-title a {
  color: #222222;
}
.article-video .article-title a:hover,
.article-video .article-title a:active,
.article-video .article-title a:focus {
  color: #0014b3;
  text-decoration: none;
}
.article-video:hover {
  border-color: #000000;
}
.ja-video-list {
  position: relative;
  z-index: 1;
  margin: -26px -26px 24px;
}
.ja-video-list .video-mask {
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.ja-video-list .btn-play {
  position: absolute;
  background: #ffffff;
  color: #000000;
  left: 50%;
  top: 50%;
  border-radius: 50%;
  cursor: pointer;
  z-index: 2;
  width: 40px;
  height: 40px;
  font-size: 10px;
  line-height: 40px;
  margin-top: -20px;
  margin-left: -20px;
  text-align: center;
}
.videos-featured-list .row > div {
  margin-bottom: 32px;
}
.mod-preview-info {
  z-index: 3;
}